lunzip 1.1-1 source package in Ubuntu

Changelog

lunzip (1.1-1) unstable; urgency=low


  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.1.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating years in copyright.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <email address hidden>  Mon, 16 Apr 2012 08:19:23 +0000

Upload details

Uploaded by:
Daniel Baumann on 2012-04-16
Uploaded to:
Sid
Original maintainer:
Daniel Baumann
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lunzip_1.1-1.dsc 1.1 KiB caff955d856a0fc74835dfe6d02efab3b9c7337ac11d7814b8477465ee3f57d5
lunzip_1.1.orig.tar.gz 66.5 KiB e182f225d97bff4903a87b7817c2a913983c7d3ba131a8eeb224b82f1454863d
lunzip_1.1-1.debian.tar.gz 2.2 KiB a153425e346a7fabc8f5c46c6ded0c2452f7566deb534a79c211057f9fa73392

Available diffs

No changes file available.

Binary packages built by this source

lunzip: No summary available for lunzip in ubuntu quantal.

No description available for lunzip in ubuntu quantal.

lunzip-dbg: No summary available for lunzip-dbg in ubuntu quantal.

No description available for lunzip-dbg in ubuntu quantal.